@font-face {
    font-family: 'Avenir Next';
    src: url('AvenirNextCyr-Medium.eot');
    src: url('AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextCyr-Medium.woff2') format('woff2'),
        url('AvenirNextCyr-Medium.woff') format('woff'),
        url('AvenirNextCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('GothamPro.eot');
    src: url('GothamPro.eot?#iefix') format('embedded-opentype'),
        url('GothamPro.woff2') format('woff2'),
        url('GothamPro.woff') format('woff'),
        url('GothamPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('AvenirNextCyr-Bold.eot');
    src: url('AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextCyr-Bold.woff2') format('woff2'),
        url('AvenirNextCyr-Bold.woff') format('woff'),
        url('AvenirNextCyr-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('AvenirNextCyr-Regular.eot');
    src: url('AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextCyr-Regular.woff2') format('woff2'),
        url('AvenirNextCyr-Regular.woff') format('woff'),
        url('AvenirNextCyr-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('GothamPro-Medium.eot');
    src: url('GothamPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('GothamPro-Medium.woff2') format('woff2'),
        url('GothamPro-Medium.woff') format('woff'),
        url('GothamPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Pro';
    src: url('GothamPro-Bold.eot');
    src: url('GothamPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('GothamPro-Bold.woff2') format('woff2'),
        url('GothamPro-Bold.woff') format('woff'),
        url('GothamPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Avenir Next';
    src: url('AvenirNextCyr-Heavy.eot');
    src: url('AvenirNextCyr-Heavy.eot?#iefix') format('embedded-opentype'),
        url('AvenirNextCyr-Heavy.woff2') format('woff2'),
        url('AvenirNextCyr-Heavy.woff') format('woff'),
        url('AvenirNextCyr-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

